Subject: [PWE3] Changes to PWE3

From: Stewart Bryant <[email-masked]>
Date: Sun, 21 Mar 2010 19:43:27 +0000

I need to announce three changes that effect the PWE3 WG.

First that as part of my transitioning to the new role of RTG AD, I am 
standing down as chair of PWE3. I thank the WG for the help and support 
that I have received in this role over the past seven years.

Second, Adrian, Ralph, Jari and I have agreed that PWE3 will transfer 
from the INT area to the RTG area, and that I will be the responsible AD.

Finally I am delighted to announce that Andy Malis, who has been a major 
contributor to the PWE3 WG since it's inception, has agreed to take over 
as the new PWE3 Co-Chair.

- Stewart and Adrian